<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=ds.dialog.main,ds.ajax.first
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

global $cfg, $mavatar, $mav_rowset_list;

require_once cot_incfile('mavatars', 'plug');

$ds_mav_history = array();